Skip to main content
POST
Correct a monitor judgment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

monitor_id
string
required

Monitor ID.

Body

application/json
idempotency_key
string
required
Required string length: 1 - 200
action
string
required
Allowed value: "record"
trace_id
string<uuid>
required
verdict
enum<string>
required
Available options:
exclude,
include
reason
string
Maximum string length: 2000

Response

Saved correction and effective judgment

correction
object
required
effective_verdict
enum<string> | null
required
Available options:
exclude,
include,
null